@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'robotoregular';
	src: url('fonts/roboto-regular-webfont.eot');
	src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/roboto-regular-webfont.woff2') format('woff2'), url('fonts/roboto-regular-webfont.woff') format('woff'), url('fonts/roboto-regular-webfont.ttf') format('truetype'), url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.wrap {
	max-width: 100%;
	margin: 0 auto;
}
.accordion {
	margin: 0 auto;
	list-style: none outside;
}
.accordion > * + * {
	border-top: 1px solid #999999;
}
.accordion-item-hd {
	display: block;
	padding: 15px 30px 15px 0;
	position: relative;
	cursor: pointer;
	font-family: robotoregular, Arial, Helvetica;
	font-size: 18px;
	line-height: 1.4;
	text-transform: normal;
	font-weight: normal;
	color: #e37222;
}
.accordion-item-input:checked ~ .accordion-item-bd {
	max-height: 1000px;
	padding-top: 15px;
	margin-bottom: 15px;
	-webkit-transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
	transition: max-height 1s ease-in, margin .3s ease-in, padding .3s ease-in;
}
.accordion-item-input:checked ~ .accordion-item-hd > .accordion-item-hd-cta {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
.accordion-item-hd-cta {
	display: block;
	width: 30px;
	position: absolute;
	top: calc(50% - 6px );
	/*minus half font-size*/
	right: 0;
	pointer-events: none;
	-webkit-transition: -webkit-transform .3s ease;
	transition: transform .3s ease;
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
	text-align: center;
	font-size: 14px;
	line-height: 1;
}
.accordion-item-bd {
	max-height: 0;
	margin-bottom: 0;
	overflow: hidden;
	-webkit-transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
	transition: max-height .15s ease-out, margin-bottom .3s ease-out, padding .3s ease-out;
}
.accordion-item-input {
	clip: rect(0 0 0 0);
	width: 1px;
	height: 1px;
	margin: -1;
	overflow: hidden;
	position: absolute;
	left: -9999px;
}
